## jnr-enxio 0.4

=== debian/changelog ===
jnr-enxio (0.4-2ubuntu1) wily; urgency=medium

  * Build-depend on junit4 to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 19 Oct 2015 17:03:46 -0400

jnr-enxio (0.4-2) unstable; urgency=medium

  [ tony mancill ]
  * Team upload.
  * Clarify license in debian/copyright.  All source files are Apache-2.0.

  [ Miguel Landaeta ]
  * Upload to unstable

 -- Miguel Landaeta <nomadium@debian.org>  Sun, 03 May 2015 18:27:18 -0300

jnr-enxio (0.4-1) experimental; urgency=low

  * Initial release (Closes: #771268)

 -- Tim Potter <tpot@hp.com>  Mon, 24 Nov 2014 22:17:41 +1100
