=== debian/control ===
Source: jnr-enxio
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>
Build-Depends: debhelper (>= 9),
               default-jdk,
               default-jdk-doc,
               javahelper,
               junit4,
               libjffi-java (>= 1.2.7),
               libjnr-constants-java,
               libjnr-ffi-java,
               libjnr-x86asm-java (>= 1.0.2),
               libmaven-javadoc-plugin-java,
               maven-debian-helper
Standards-Version: 3.9.6
Homepage: https://github.com/jnr/jnr-enxio
Vcs-Git: git://anonscm.debian.org/pkg-java/jnr-enxio.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jnr-enxio.git

Package: libjnr-enxio-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: libjnr-enxio-java-doc, ${maven:OptionalDepends}
Description: Java extended native cross-platform I/O library
 Java Native Runtime (JNR) is a collection of Java libraries to make
 interfacing with OS-level features easier. JNR uses an alternate
 method to JNI or JNA to achieve programming simplicity while still
 retaining performance.
 .
 The jnr-enxio package mimcs the standard Java non-blocking I/O (NIO)
 library by implementing an I/O backend based on calls to the underlying
 native OS-level functions. This is implementing using the jnr-ffi
 foreign function interface.

Package: libjnr-enxio-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Suggests: libjnr-enxio-java, ${maven:DocOptionalDepends}
Description: Java extended native cross-platform I/O library
 Java Native Runtime (JNR) is a collection of Java libraries to make
 interfacing with OS-level features easier. JNR uses an alternate
 method to JNI or JNA to achieve programming simplicity while still
 retaining performance.
 .
 The jnr-enxio package mimcs the standard Java non-blocking I/O (NIO)
 library by implementing an I/O backend based on calls to the underlying
 native OS-level functions. This is implementing using the jnr-ffi
 foreign function interface.
 .
 This package contains the API documentation of libjnr-enxio.
