## jnr-enxio 0.9

=== debian/changelog ===
jnr-enxio (0.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Added the missing build dependency on junit4
  * Deduplicated the packages descriptions

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 21 Sep 2015 22:38:48 +0200
