=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: jnr-enxio
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hp.com>
 Build-Depends: debhelper (>= 9),
                default-jdk,
@@ -18,7 +17,7 @@
 Standards-Version: 3.9.6
 Homepage: https://github.com/jnr/jnr-enxio
 Vcs-Git: git://anonscm.debian.org/pkg-java/jnr-enxio.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jnr-enxio.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/jnr-enxio.git
 
 Package: libjnr-enxio-java
 Architecture: all
@@ -40,7 +39,7 @@
 Section: doc
 Depends: ${maven:DocDepends}, ${misc:Depends}
 Suggests: libjnr-enxio-java, ${maven:DocOptionalDepends}
-Description: Java extended native cross-platform I/O library
+Description: Java extended native cross-platform I/O library (documentation)
  Java Native Runtime (JNR) is a collection of Java libraries to make
  interfacing with OS-level features easier. JNR uses an alternate
  method to JNI or JNA to achieve programming simplicity while still
