## jnr-enxio 0.16

=== debian/changelog ===
jnr-enxio (0.16-2) unstable; urgency=medium

  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 17 Jul 2017 18:48:08 +0100

jnr-enxio (0.16-1) experimental; urgency=medium

  * New upstream release.
  * Add versioned B-D on libjnr-ffi-java (>= 2.1.0~).
  * Add B-D on libmaven-bundle-plugin-java and libmaven-source-plugin-java.
  * Add myself as uploader.
  * Bump debhelper compat level to 10.
  * Bump Standards-Version to 3.9.8. No changes required.
  * Update copyright dates.
  * Switch Vcs-* URL fields to https.
  * Remove unused and empty file d/docs.
  * Fix typo in package descriptions.
  * Wrap and sort dependencies lists.

 -- Miguel Landaeta <nomadium@debian.org>  Mon, 20 Mar 2017 22:25:10 +0000
