=== debian/watch ===
version=3
https://github.com/jnr/jnr-enxio/releases .*/(?:jnr-enxio-)?(\d+\.\d+).tar.gz
