## jnr-enxio 0.32.3

=== debian/changelog ===
jnr-enxio (0.32.3-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with OpenJDK 17 (Closes: #981978)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Feb 2021 00:19:28 +0100

jnr-enxio (0.32.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/watch: update to v4 and use git mode.
  * Build using maven-compiler-plugin.
  * d/control: use dh-compat and update to dh13.
  * d/*.javadoc: fix install path.
  * d/control: Standards-Version update to 4.5.1. Add Rules-Requires-Root.
  * d/control: update VCS fields.
  * d/copyright: update for new version.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Wed, 30 Dec 2020 15:06:36 -0500
