=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hp.com>,
            Miguel Landaeta <nomadium@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 13),
                default-jdk,
                default-jdk-doc,
                javahelper,
                junit4,
-               libjffi-java (>= 1.2.7),
                libjnr-constants-java,
-               libjnr-ffi-java (>= 2.1.0~),
-               libjnr-x86asm-java (>= 1.0.2),
+               libjnr-ffi-java,
                libmaven-bundle-plugin-java,
                libmaven-javadoc-plugin-java,
                libmaven-source-plugin-java,
+               libmaven-compiler-plugin-java,
                maven-debian-helper
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Homepage: https://github.com/jnr/jnr-enxio
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/jnr-enxio.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/jnr-enxio.git
+Vcs-Git: https://salsa.debian.org/java-team/jnr-enxio.git
+Vcs-Browser: https://salsa.debian.org/java-team/jnr-enxio
+Rules-Requires-Root: no
 
 Package: libjnr-enxio-java
 Architecture: all
