=== debian/watch ===
version=4
opts="mode=git, uversionmangle=s/jnr-enxio-//" \
https://github.com/jnr/jnr-enxio.git \
refs/tags/jnr-enxio-([\d\.]+)
