## jnr-enxio 0.32.13

=== debian/changelog ===
jnr-enxio (0.32.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Fixed the build failure with OpenJDK 17 GA (Closes: #1011561)
  * Removed the -java-doc package
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 31 May 2022 08:06:23 +0200
