=== debian/control ===
Source: jnr-enxio
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hp.com>,
           Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               junit4,
               libjnr-constants-java,
               libjnr-ffi-java,
               libmaven-bundle-plugin-java,
               libmaven-source-plugin-java,
               libmaven-compiler-plugin-java,
               maven-debian-helper
Standards-Version: 4.6.1
Homepage: https://github.com/jnr/jnr-enxio
Vcs-Git: https://salsa.debian.org/java-team/jnr-enxio.git
Vcs-Browser: https://salsa.debian.org/java-team/jnr-enxio
Rules-Requires-Root: no

Package: libjnr-enxio-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java extended native cross-platform I/O library
 Java Native Runtime (JNR) is a collection of Java libraries to make
 interfacing with OS-level features easier. JNR uses an alternate
 method to JNI or JNA to achieve programming simplicity while still
 retaining performance.
 .
 The jnr-enxio package mimics the standard Java non-blocking I/O (NIO)
 library by implementing an I/O backend based on calls to the underlying
 native OS-level functions. This is implementing using the jnr-ffi
 foreign function interface.
