## jnr-enxio 0.32.16

=== debian/changelog ===
jnr-enxio (0.32.16-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2.
  * Apply Multi-Arch hints.
  * Update copyright dates.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 25 Nov 2023 20:09:23 +0000
