=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libmaven-source-plugin-java,
                libmaven-compiler-plugin-java,
                maven-debian-helper
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/jnr/jnr-enxio
 Vcs-Git: https://salsa.debian.org/java-team/jnr-enxio.git
 Vcs-Browser: https://salsa.debian.org/java-team/jnr-enxio
@@ -22,6 +22,7 @@
 
 Package: libjnr-enxio-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${maven:Depends},
          ${misc:Depends}
 Suggests: ${maven:OptionalDepends}
